gsw_pt_from_CT {gsw} | R Documentation

## Potential temperature from Conservative Temperature

### Description

Potential temperature from Conservative Temperature

### Usage

    gsw_pt_from_CT(SA, CT)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]

### Value

potential temperature [ deg C ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_pt_from_CT.html

### See Also

`gsw_pt0_from_t` for the surface case and and `gsw_pt_from_t` for the general case.

### Examples

    gsw_pt_from_CT(34.7118, 28.8099) # 28.783177048624573

[Package gsw version 1.0-3 Index]